Service Desk - Feature #1507

New Tickets page Updates
20/11/2024 04:43 PM - Krishna Kanth A

Status: In Progress Start date: 20/11/2024
Priority: Normal Due date:

Assignee: Narayana Akkipalli % Done: 0%
Category: Estimated time: 0:00 hour
Target version: Spent time: 0:00 hour
Deployed In: Category:

Description

Hi Bhanu Sir,

Could you Please make changes in the "New Tickets" page as per the attached Screenshot.
Kindly refer to the attached file.

History

#1 - 22/11/2024 01:06 PM - Durga Konduru
- Status changed from New to In Progress

- Assignee changed from Durga Konduru to Bhanuchander Sannidhanam

#2 - 10/12/2024 09:24 AM - Praveen kumar Bandi

- Assignee changed from Bhanuchander Sannidhanam to Narayana Akkipalli
